{
    "mpmApp": {
        "categoryType" : {
            "home": {
                "title": "Category Types",
                "createLabel": "Buat Category Type baru",
                "createOrEditLabel": "Buat atau edit Category Type",
                "search": "Cari Category Type"
            },
            "created": "Category Type dengan id {{ param }} telah dibuat",
            "updated": "Category Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Category Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Category Type {{ id }}?"
            },
            "detail": {
                "title": "Category Type"
            },
            "description": "Description",
            "parentType": "Parent Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
